kscope(1)

NAME
kscope - a source browsing and editing environment

SYNOPSIS
kscope
[ Qt-options ] [ TDE-options ]

DESCRIPTION
KScope is a source browsing and editing environment for large projects written in C (such as the Linux kernel).

KScope uses the Cscope code analysis engine to provide valuable information to coders.

KScope also provides call-tree and call-graph views that can help developers by visualising the relationships between different functions in the code base.

OPTIONS
All TDE and Qt programs accept a some common command-line options. KScope has no application-specific options.

\FC--help\F[]
    Show help about options

\FC--help-qt\F[]
    Show Qt specific options

\FC--help-tde\F[]
    Show TDE specific options

\FC--help-all\F[]
    Show all options

\FC--author\F[]
    Show author information

\FC-v\F[], \FC--version\F[]
    Show version information

\FC--license\F[]
    Show license information

\FC--\F[]
    Indicates end of options

AUTHOR
KScope was written by Elad Lahav <\FCelad_lahav@users.sf.net\F[]>.

COPYRIGHT
This manual page was written by Jonathan Patrick Davies <\FCjpatrick@ubuntu.com\F[]> for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in \FC/usr/share/common-licenses/GPL\F[].